/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}
.break{ margin-left: -100%; margin-right: -100%; }
/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
	padding-left 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
}
*/

/*
Main content
*/

#content article {
  margin-bottom: 40px
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 

/*
Comments
*/

#respond {
  margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*
Site footer
*/


.site-footer {
  padding: 10px 0;
    background: #ececec;
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: center
}

body{ font-size: 16px; font-family: "Yantramanav", sans-serif; max-width: 100%; overflow-x: hidden; }

.pre-nav{ background: #8dc740; border-bottom: 2px solid #febd18; padding: 10px 0px; color: #fff; position: fixed; top: 0; width: 100%; z-index: 99999; }
.pre-nav span{  }
.pre-nav a{ color: #fff; }

@media(min-width: 768px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 18px;
        transition: color 0.3s;
    }

    .navbar-nav {
        padding: 22px 0px;
    }
}

.navbar-default{ margin-top: 22px; }

@media(min-width: 768px) and (max-width: 991px){
.navbar{ text-align: center; padding-bottom: 0px; padding-bottom: 0px !important;}
.navbar-nav{ float: none !important; display: inline-block;}
.logo img{ width: 300px; }
}
.navbar{ margin-bottom: 0px; background: #fff; border: none; padding: 20px 0px; border-bottom: 10px solid #8dc740; margin-bottom: 60px; }
.home .navbar{ margin-bottom: 0px; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background: none; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ background: #eb5324; color: #fff; }

@media(min-width: 768px) {
    .navbar-right .dropdown-menu {
        left: 0;
    }

    .dropdown-toggle {
        transition: all 0s !important;
    }

    .dropdown-menu > .active > a {
        background: none !important;
    }

    .dropdown-menu {
        box-shadow: none;
        background: #eb5324;
        border: none;
        font-size: 16px;
        border-radius: 0 !important;
        min-width: 190px;
        padding: 0px;
    }

    .dropdown-menu > li > a {
        padding: 7px 20px !important;
        color: #fff !important;
        transition: background 0.3s;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus {
        background: #ec653c !important;
    }
}

.button{ color: #fff !important; padding: 10px 20px; text-decoration: none !important; transition: background 0.3s; border-radius: 0 !important; font-weight: normal !important; }

.product-link{ text-decoration: none !important; }

.button.blue{ background: #36abe2 !important; }
.button.blue:hover, .product-link:hover .button.blue{ background: #57c2f4 !important; }

.button.orange{ background: #eb5324 !important; }
.button.orange:hover, .product-link:hover .button.orange{ background: #ec653c !important; }

.button.green{ background: #8dc740 !important; }
.button.green:hover, .product-link:hover .button.green{ background: #9fdd4c !important; }

.button.yellow{ background: #febd18 !important; }
.button.yellow:hover, .product-link:hover .button.yellow{ background: #fbc846 !important; }

.button.purple{ background: #802e91 !important; }
.button.purple:hover, .product-link:hover .button.purple{ background: #80468d !important; }

.hero{ background-position: 100%; height:320px; border-bottom: 10px solid #8dc740; padding: 40px 0px; background-image: url('http://cubbycentral.com.au/wp-content/uploads/2015/09/hero-test2.jpg'); background-size: cover; font-size: 32px; line-height: 64px !important; }

.hero-content{ text-align: center; }

.temphero{ background: #802e91; color: #fff; padding: 15px; font-size: 24px; line-height: 46px; }
.temphero .h3{ margin: 0px; }
.temphero p{ margin:0; }

@media(max-width: 620px){
    .temphero{ text-align: center; }
    .temphero .button{ margin-top: 10px; float: none !important; display: inline-block; }
    .temphero .pull-left{ float: none !important; }
}

.hero span {
    background-color: rgba(255,255,255,0.8);
    box-decoration-break: clone;
    display: inline;
    padding: 4px 8px;
    color: #36abe2;
}

@media(min-width: 992px) {
    .hero{ padding: 140px 0px;}

    .hero-content {
        width: 100%;
        float: left;
        text-align: center;
    }

    .hero span{
        background-color: rgba(255, 255, 255, 0.85);
    }

}

.section{ padding: 60px 0px; }

.hero .button{ font-size: 24px; }

.featured .col-md-3 .button{ display: block; text-align: center; font-size:18px; }
.featured h2{ display: inline-block; text-align: center; background: #fff; padding: 0 20px 10px 20px; margin: 0; }
.featured hr{ border-color: #57b2e4; margin-top: -28px; }
.featured .button.purple{ display: inline-block; margin-top: 30px }

.home .featured .row{ margin: 50px -15px 40px -15px; }

.benefits{ background: #57b2e4; color: #fff; font-size: 16px; }
.benefits i{ color: #f79320; line-height: 130px; width: 140px; border: 5px solid #f79320; background: #fff; border-radius: 900px; font-size: 72px;  }

.cta-bar{ color: #fff; background: #f79320; font-size: 24px; padding: 20px 0px; color: #fff; }
.cta-bar span{ display: inline-block; line-height: 52px; }
.cta-bar a{ float: right; display: inline-block; padding: 7px 15px; border-radius: 5px; border: 2px solid #fff; color: #fff !important; transition: all 0.3s;}
.cta-bar a:hover{ text-decoration: none; background: #fff; color: #f79320 !important; }

.slide img{ border: 5px solid #8dc740; border-radius: 999px; }
.slide:nth-child(3n+0) img{ border-color: #8dc740 !important; }
.slide:nth-child(3n+1) img{border-color: #f79320 !important;}
.slide:nth-child(3n+2) img{ border-color: #57b2e4 !important; }

@media(min-width: 992px){
    .slide .col-md-8{ display: table; height: 300px; }
    .slide .col-md-8 div{ display: table-cell; vertical-align: middle; font-size: 18px; }
}


.pre-footer h3{ margin-top: 0px; }
.pre-footer .gform_wrapper{ margin: 0px !important; width: 100% !important; }
.pre-footer .gform_footer{ padding: 0px !important; }
.pre-footer .form-control{ padding: 5px !important; width: 100% !important; }
#gform_submit_button_1{ background: #8dc740 !important; border: none !important; font-size: 18px !important; color: #fff; width: 100%; border-radius: 0px !important; transition: background 0.3s; }
.pre-footer .gform_button:hover{ background: #9fdd4c !important; }
.pre-footer .gfield_label{ margin-bottom: 0px !important; }

.pre-footer .col-sm-6:last-child{ margin-top: 40px; }

@media(min-width:768px){
    .pre-footer .col-sm-6:first-child{ padding-right: 30px; }
    .pre-footer .col-sm-6:last-child{ padding-left: 30px; margin-top: 0px; }

}

@media(min-width: 992px) and (max-width: 1199px){
    .slide .col-md-8{ height: 250px !important; }
    .slide .col-md-3 img{ width: 250px !important; height: 250px !important; }
}

.benefits .col-md-4{ margin-bottom: 40px; }
.benefits .col-md-4:nth-child(1n+4){ margin-bottom: 0px; }

/* Up to Medium Only Styles */
@media(max-width: 991px) {
    .cta-bar{ text-align: center; }
    .cta-bar span{ line-height: normal; float: none; }
    .cta-bar a{ float: none; margin-top: 20px; }

    .slide .col-md-8{ height: auto !important; text-align: center; }
    .slide .col-md-3{ text-align: center; }
    .slide .col-md-3 img{ width: 180px !important; height: 180px !important; margin-bottom: 20px; }
    .benefits .col-md-4{ margin-bottom: 40px; }
    .benefits .col-md-4:last-child{ margin-bottom: 0px; }
    .product-link{ max-width: 300px !important; display: block !important; margin: 0 auto; margin-bottom: 30px; }
    .navbar-header{ width: 100%; text-align: center; }
    .navbar-toggle{ margin: 0; width: 100%; }
}

@media(max-width: 767px){
    .navbar{ padding-bottom: 0px; }
.navbar-header{ margin-left: 0px !important; margin-right: 0px !important; }
    .navbar .container{ padding: 0px; }
    .navbar-toggle{ border: none; margin-top: 20px; border-radius: 0px; color: #fff; background: #802e91 !important; transition: background 0.3s;}
    .navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus{ background: #80468d !important; }
    .navbar-nav{ padding-left: 20px; padding-right: 20px; }
.break{ margin-left: -15px; margin-right: -15px; }

.logo{ padding: 15px; display: block; }
.logo img{ max-width: 320px; width: 100% !important; }
}

@media(min-width: 991px) and (max-width: 1199px){
    .navbar-header {
        width: 100%;
        text-align: center;
        display: block;

        padding-bottom: 0 !important;
    }
    .navbar-right{  float: none !important; display: inline-block !important; margin: 0 !important; }
    #navbar{ text-align: center; }
    .nav > li{ display: inline-block; }
    .navbar-nav > li{ float: none !important; }
    .navbar{ padding-bottom: 0px; }
}

@media(max-width: 470px) {
.featured .col-xs-6{ width: 100%; }
}

.product-addon-totals{ display: none; }
.product .cycle-slideshow{ height: 342px; overflow: hidden; }
@media(max-width: 991px){
    .product .cycle-slideshow{ height: 420px; overflow: hidden; }
}

.product .cycle-slideshow .cycle-slide img{ width: 100% !important; }
.description{ font-size: 22px; }
.description div[itemprop=description] p{ margin-bottom: 30px; }
.single-product .amount{ float: left; font-size: 34.5px; }
.single-product form.cart{ float: right; }



.single-product .product-content{ background: #57b2e4; color: #fff; margin-bottom: 30px; padding: 60px 0 40px 0; }
.add-holder{ border-top: 2px solid #802e91; border-bottom: 2px solid #802e91; padding: 20px 0;  }
.woocommerce div.product form.cart, .woocommerce div.product p.cart{ margin-bottom: 0px; }
.pager{ margin: 0px; padding: 10px; background: #f79320; color: #fff; line-height: 30px; }
.pager #prev{ float: left; }
.pager #next{ float: right; }
.pager a .fa{ width: 30px; color: #fff; transition: all 0.3s; line-height: 30px; }
.pager a .fa:hover{ color: #f79320; background: #fff; border-radius: 200px; cursor: pointer; }

.pre-footer{ border-top: 2px solid #fedb18; }
.home .pre-footer{ border-top: none; }

.upsells{ padding-top: 30px; padding-bottom: 30px; }
.upsells .price{ display: block; text-align: center; width: 100%;  margin-top: 10px; float: none !important;}
.upsells .price .amount{font-size: 16px !important; float: none !important;}


.upsells ul.products{ margin-left: -15px; margin-right: -15px; margin-bottom: 0px; }
.upsells h2{ margin-top: 0px; }

.upsells ul li a{ color: #fff !important; text-decoration: none !important; }
.upsells ul li a h3{ text-align: center; margin: 0px; padding: 10px 20px; font-size: 18px !important; transition: background 0.3s; }

.upsells ul li:nth-child(1) a h3{ background: #36abe2; }
.upsells ul li:nth-child(1) a:hover h3{ background: #57c2f4; }

.upsells ul li:nth-child(2) a h3{ background: #eb5324; }
.upsells ul li:nth-child(2) a:hover h3{ background: #ec653c; }

.upsells ul li:nth-child(3) a h3{ background: #8dc740; }
.upsells ul li:nth-child(3) a:hover h3{ background: #9fdd4c; }

.upsells ul li:nth-child(4) a h3{ background: #febd18; }
.upsells ul li:nth-child(4) a:hover h3{ background: #fbc846; }

@media(max-width: 991px){
.product .col-md-6.pull-right{ float: none !important; }
    .product .pager{ margin-bottom: 30px; }
}

@media(max-width: 767px){
    .cycle-slideshow{ height: auto !important; }
}

.product-content .panel{ background: #5fb9eb; padding: 20px; border-radius: 0; box-shadow: none; }
.product-content .panel h3{ margin-top: 0px; }
.product-content .panel ul{ padding-left: 16px; margin-bottom: 0px; }
.product-content .panel ul li{ padding: 5px 0; }

.product-content .panel a{ color: #fff; text-decoration: underline; transition: color 0.3s; }
.product-content .panel a:hover{ color: #ec653c;  }

.woocommerce .products img, .woocommerce-page .products img{ width: 100%; }
.products .product-item{ margin-bottom: 30px; }

.products .product-item a{ text-decoration: none !important; }
.products .product-item a h3{ color: #fff; font-size: 18px; text-align: center; margin-top: 0px; padding: 10px;  }

.products .product-item:nth-child(5n+4) a h3{ background: #36abe2; }
.products .product-item:nth-child(5n+4) a:hover h3{ background: #57c2f4; }

.products .product-item:nth-child(5n+1) a h3{ background: #eb5324; }
.products .product-item:nth-child(5n+1) a:hover h3{ background: #ec653c; }

.products .product-item:nth-child(5n+2) a h3{ background: #8dc740; }
.products .product-item:nth-child(5n+2) a:hover h3{ background: #9fdd4c; }

.products .product-item:nth-child(5n+3) a h3{ background: #febd18; }
.products .product-item:nth-child(5n+3) a:hover h3{ background: #fbc846; }

.products .product-item:nth-child(5n+5) a h3{ background: #802e91; }
.products .product-item:nth-child(5n+5) a:hover h3{ background: #80468d; }

.products .product-item .price{ display: block; text-align: center; }


@media(min-width: 992px) {
    .product-type-simple .short-description{

    }
}

#billing_country_field{ display: none; }
ul.order_details{ padding-left: 0px !important; }

/*Cubby Pages */
.cubby-houses .btn-accessories{ display: none !important; }

/*Addons Pages */
.optional-extras .btn-addons{ display: none !important; }

/*Accessory Pages */
.accessories .btn-accessories{ display: none !important; }

.woocommerce-message .btn-cart, .woocommerce-error .btn-cart{ background: #8dc740 !important; transition: background 0.3s; margin-left: 15px !important; }
.woocommerce-message .btn-cart, .woocommerce-error .btn-cart{ background: #9fdd4c !important; }

.woocommerce-message .btn-accessories, .woocommerce-message .btn-addons{ background: #36abe2 !important; transition: all 0.3s;}
.woocommerce-message .btn-accessories:hover, .woocommerce-message .btn-addons:hover{ background: #57c2f4 !important; transition: all 0.3s;}

.qty{ height: 50px; }
input[type=number] {
    -moz-appearance: textfield;
}
.upsells{ margin-top: 30px; }

.variations_form, .variations_form .variations{ width: 100%; }
.variations_form .variations td.value{ width: 60% !important;  }
.variations_form .variations td{ padding: 0 0 10px 0 !important; font-size: 16px !important; vertical-align: middle !important; }
.variations_form .variations td label{ margin-bottom: 0px !important; }
.reset_variations{ display: none !important; }
.woocommerce div.product form.cart .variations label{ color: #333; font-weight: normal !important; }

.variations_button{ float: right; }
.woocommerce div.product p.price, .woocommerce div.product span.price{ color: #333 !important; }

.single-product .product-details{ margin-bottom: 60px; }

.upsell-buttons{ float: right; }
.upsell-buttons a{ background: #8dc740; }
.upsell-buttons a:hover{ background: #9fdd4c; }

.btn-primary{ background: #36abe2 !important; transition: all 0.3s; }
.btn-primary:hover{ background: #57c2f4 !important; }

.minicart .fa{  margin-left: 30px; }

.page-id-35 .pre-footer{ display: none; }

.testimonial{ margin-bottom: 30px; }

.cubby-gallery{ padding: 0 10px; }

.cubby-gallery a{ padding: 0 5px 10px  5px; }
.cubby-gallery a img{ margin: 0 auto; }

.cubby-gallery a:nth-child(n+17){ display: none; }

@media( max-width: 560px){
    .cubby-gallery a{ width: 33.33333%; }
}

@media(max-width: 380px ){
    .cubby-gallery a{ width: 50%; }

}

.select2-container{ padding: 0; line-height: 2.1em !important; }

.page-id-26 .amount:before{ content: "From "; }

.products .product-item:nth-child(odd){ clear: both; }
@media(min-width: 992px){
    .products .product-item:nth-child(odd){ clear: none; }
    .products .product-item:nth-child(4n+1){ clear: both; }
}

.notice{ font-size: 24px; margin-bottom: 60px; padding: 20px; background: #eb5324; color: #fff; }

#field_1_1 label{ margin-top: 0px; }

@media(max-width: 992px){
    .product-details img{ height: 300px; margin: 0 auto 20px auto; }
    .description .product_title{ text-align: center; margin-bottom: 20px; }
    .short-description{ text-align: center; }

}

.post-245 .product-details .description h1{ display: none; }
.post-245 .product-details .short-description h1{ display: block; }

.ezipay{ font-size: 14px; padding: 15px; background: #eb5324; color: #fff; text-align: center; margin-top: 20px; display: block; }
.ezipay a{ color: #fff; text-decoration: underline; }

.woocommerce-checkout #payment div.payment_box::before, .payment_method_bacs input, .payment_method_bacs label{ display: none !important; }
.woocommerce table.shop_table{ margin-bottom: 0 !important; }
.woocommerce-cart .featured .row{ margin-top: 40px; }
.woocommerce-cart .cart-collaterals .cart_totals table th{ width: auto; text-align: right; }

.checkout-button{ line-height: 15px !important; font-size: 17px !important; }

.benefits a{ color: #fff; text-decoration: underline; }

.description #gform_fields_2{ font-size: 16px !important; }

.woocommerce-checkout-payment{ margin-top: 20px ; }

.pre-nav p{ margin-bottom: 0px; }

#gform_wrapper_3{ margin-top: 0px; }
#gform_3{ padding: 20px; background: #dae6e8; }
#gform_3 label{ font-weight: 400; margin-bottom: 0px; }
#gform_3 input, #gform_3 textarea{ border: none; padding: 10px; font-size: 16px; border-radius: 0px; width: 100%; max-width: 100%;}
#gform_3 input{ height: auto; }
#gform_3 textarea{ height: 130px; }
.gform_wrapper ul.gform_fields li.gfield{ padding-right: 0px; }
#gform_3 .ginput_container{ margin-top: 5px; }

#gform_3 .gform_footer{ padding-bottom: 0px; }

#gform_submit_button_3{ background: #802e91 !important; transition: background 0.3s; width: 100%; }
#gform_submit_button_3:hover{ background: #80468d !important; }
#field_3_1{ margin-top: 0px; }

.blockbtn{ width: 100%; margin-top: 20px; display: block; text-align: center; }

.fa-ul{ margin-left: 25px; }
.fa-ul li{ margin-bottom: 10px; }